/*! ajaxcarper version 1.0.0 */
.wrapper_box {
    position: fixed;
	width: 370px;
	height: auto;
	background: white;
	z-index: 999999;
	border: 1px solid #ddd;
	border-top: 4px solid #d6d6d6;
	opacity: 1;
	top: 25%;
	left: 50%;
	margin-left: -185px;
	display: block;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
}


.wrapper_box .cart-buttonset { margin-top: 10px; }
.pop_compare1 { height: 180px; }
.wrapper_box a{}
.wrapper_box .product_name a{}
.wrapper_box p.info {
	color: #2d2d2d;
	font-size: 16px;
	background: #fff;
	border-bottom: 1px solid #ddd;
	padding:10px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.wrapper_box .p_name { margin-top: 10px; }
.wrapper_box .p_name a { text-transform: uppercase; }
.wrapper_box #continue_shopping {
	float: left;
	background: none repeat scroll 0 0 #222;
	color: #FFFFFF;
	padding-top: 15px;
	width: 50%;
	text-transform: uppercase;
	height: 30px;
	word-spacing: 1px;

	-webkit-transition: background 400ms ease-in-out;
	-moz-transition: background 400ms ease-in-out;
	-ms-transition: background 400ms ease-in-out;
	-o-transition: background 400ms ease-in-out;
	transition: background 400ms ease-in-out;
}
.wrapper_box #continue_shopping:hover {
	background:#888; 
	text-decoration: none; 
}
.wrapper_box #shopping_cart {
	float: right;
	background: none repeat scroll 0 0 #222;
	color: #FFFFFF;
	padding-top: 15px;
	width: 50%;
	text-transform: uppercase;
	height: 30px;
	word-spacing: 1px;

	-webkit-transition: background 400ms ease-in-out;
	-moz-transition: background 400ms ease-in-out;
	-ms-transition: background 400ms ease-in-out;
	-o-transition: background 400ms ease-in-out;
	transition: background 400ms ease-in-out;
}
.wrapper_box #shopping_cart:hover {
	background:#888; 
	text-decoration: none;
}
.pop_compare.wrapper_box #continue_shopping {float:none;}
.pop_compare.wrapper_box #product_info_box {padding-bottom:10px;}
.pop_wishlist.wrapper_box #continue_shopping {float:none;}
.pop_wishlist.wrapper_box #product_info_box {padding-bottom:10px;}
#product_info_box { text-align: center;}
/* top cart  */



.fancybox-overlay {
	z-index: 9999999999;
}
 

.fancybox-iframe::-webkit-scrollbar {
    width: 1em;
}
 
.fancybox-iframe::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
}
 
.fancybox-iframe::-webkit-scrollbar-thumb {
  background-color: transparent;
  outline: 0;
}

.fancybox-iframe::-moz-scrollbar {
    width: 1em;
}
 
.fancybox-iframe::-moz-scrollbar-track {
    -webkit-box-shadow: none;
}
 
.fancybox-iframe::-moz-scrollbar-thumb {
  background-color: transparent;
  outline: 0;
}

.fancybox-iframe::-ms-scrollbar {
    width: 1em;
}
 
.fancybox-iframe::-ms-scrollbar-track {
    -webkit-box-shadow: none;
}
 
.fancybox-iframe::-ms-scrollbar-thumb {
  background-color: transparent;
  outline: 0;
}

.fancybox-iframe::-o-scrollbar {
    width: 1em;
}
 
.fancybox-iframe::-o-scrollbar-track {
    -webkit-box-shadow: none;
}
 
.fancybox-iframe::-o-scrollbar-thumb {
  background-color: transparent;
  outline: 0;
}

#fancybox-loading {
	z-index: 888888888888888;
}

.page-popup .wrapper_box {
	/*left: 30%;*/
}
.fancybox-inner {
	min-height: 650px !important;
}